<scsimulator_config>
  <config 
    trip_file="scenarios/digital-rails-av-paulista/peak_cet_0_0/trips1.xml" 
    map_file="scenarios/digital-rails-av-paulista/network.xml" 
    output_file="scenarios/digital-rails-av-paulista/peak_cet_0_0/events1.xml" 
    traffic_signals_file="scenarios/digital-rails-av-paulista/peak_cet_0_0/signals.xml"
    simulation_time="86400"/>
</scsimulator_config>
